% Main script for appreciating the weighted l1 estimation proposed in [1]
%
% [1] J. Lesouple, T. Robert, M. Sahmoudi, J.-Y. Tourneret, and W. Vigneau, 
% Multipath Mitigation for GNSS Positioning in Urban Environment Using 
% Sparse Estimation, IEEE Trans. on Intell. Trans. Systems, 2018
%
% Julien LESOUPLE 12 sep 2018

clc; clear; close all

plot_skyplot=1;
mp_scenario=1; % 0: no MP, 1: MP in accordance with weights

create_positions;
create_measurements_its;

position_filtering_its;

plot_results_its;

